---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:00:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bf453e67-2684-4919-9c6b-84ac542e8719"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.STOMP-3c9ed3854fe5e6a061d9711dffd076e341931593"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.STOMP-3c9ed3854fe5e6a061d9711dffd076e341931593"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.STOMP"
  summary: "NONE"
  versionInfo: "3c9ed3854fe5e6a061d9711dffd076e341931593"
